Subject: RE: [Asrg] Comments on draft-church-dnsbl-harmful-01.txt

From: "Nick Nicholas" <[email-masked]>
Date: Wed, 29 Mar 2006 07:59:47 -0800

On Wednesday, March 29, 2006 at 9:21 AM William Leibzon wrote:

> BTW - I seem to remember bringing this draft for discussion 
> here a few months ago...

Was it the current -- -01 -- draft or the -00 draft?  I remember the -00
draft being mentioned previously, but I thought it received all the
attention it merited.  Now it seems John has been specifically requested
to have the ASRG weigh on the I-D, which, to the best of my knowledge,
was not the case with the -00 draft.

Regards.

Nick

--
 
Nick Nicholas
Knowledge Engineer
Habeas Inc.
650-694-3320
[email-masked]

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg